Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 21:31:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ?                    Hi           01:14 AM, 30th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:14 AM, 30th Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:14 AM, 30th Dec                     ?                    1           01:14 AM, 30th Dec                   Centrepoint UAE whatsapp bot                    Hello ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:14 AM, 30th Dec                     ?                    1           01:15 AM, 30th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           01:15 AM, 30th Dec                     ?                    Order #9407818366           01:15 AM, 30th Dec                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           01:15 AM, 30th Dec                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            01:15 AM, 30th Dec                     ?                    1           01:15 AM, 30th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           01:15 AM, 30th Dec                     ?                    9407818366           01:15 AM, 30th Dec                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP122922001497    You can also easily track your order from My Account > Order History.             01:15 AM, 30th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:15 AM, 30th Dec                     ?                    2           01:16 AM, 30th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:16 AM, 30th Dec                     ?                    1           01:16 AM, 30th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           01:16 AM, 30th Dec                     ?                    [email-masked]           01:16 AM, 30th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:16 AM, 30th Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:17 AM, 30th Dec                     ?                    Hello           01:17 AM, 30th Dec                     ?                    Bro tawfik           01:17 AM, 30th Dec                     ?                    I need help           01:17 AM, 30th Dec                     ?                    I order online           01:17 AM, 30th Dec                     ?                    Today i was suppose to get deleivery           01:17 AM, 30th Dec                     ?                    I waited almost whole day           01:17 AM, 30th Dec                     ?                    Then i went out for my work           01:17 AM, 30th Dec                     ?                    The guy dint even contact before coming           01:18 AM, 30th Dec                     ?                    Wht is wrong with deleivery guy           01:18 AM, 30th Dec                     ?                    Kindly mention the guy to deliver it to me tomorrow first thing in the morning and before coming  call me           01:19 AM, 30th Dec                   Mohammed                   Please allow me a moment to check this for you.           01:21 AM, 30th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971528159295?           01:23 AM, 30th Dec                     ?                    Yes           01:23 AM, 30th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           01:23 AM, 30th Dec                     ?                    I am very upset           01:23 AM, 30th Dec                     ?                    It was order for my wife           01:23 AM, 30th Dec                   Mohammed                   We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.           01:27 AM, 30th Dec                     ?                    Plz make sure this important note as he should contact me via call before coming to my home           01:27 AM, 30th Dec                   Mohammed                   We will do our best to deliver your order soon enough           01:29 AM, 30th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           01:30 AM, 30th Dec                     ?                    No thats it but plz make sure this request is executed           01:30 AM, 30th Dec                   Mohammed                   Will sort this out ASAP           01:31 AM, 30th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:31 AM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5523221